@charset "utf-8";
/* CSS Document */
body,p,ul{ padding:0; margin:0; letter-spacing:1px;}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td, span
{padding:0;margin:0;letter-spacing:1px;}
ul,li{ list-style:none;}
img{ border:none; vertical-align:middle}
a,a:hover{ text-decoration:none;}
.top_main{ margin:0 auto; width:100%; height:159px; background:url(../images/bj.png) repeat-x;position:relative; z-index:9999;}
.topmain{ margin:0 auto; width:980px; height:104px;}
.logomain{ float:left; width:276px; height:79px; margin-top:10px;}
.searchmain{ float:right; width:235px; height:70px; margin-top:25px;}
.inputcss{ width:190px; height:22px; border:#ccc 1px solid;}
.searchmain p{ font:normal 18px/36px "微软雅黑"; color:#976742;}
.navmain{ margin:0 auto; width:980px; height:50px;}
.navmain ul li{ float:left; width:98px; height:50px; text-align:center;font:normal 14px/50px "微软雅黑";
background:url(../images/bj0.png) no-repeat right bottom;}
.navmain ul li a{color:#debb90;}
.navmain ul li a:hover,.navmain ul li a.on{ color:#fff}
.footer_main{ margin:0 auto; width:100%; height:266px; background:url(../images/bj1.png) repeat-x;}
.footmain1{ float:left; height:200px; padding-top:12px; margin-left:35px; color:#debb90;}
.footmain1 p{ font:normal 14px/40px "微软雅黑"; border-bottom:#debb90 1px solid;}
.footmain1 ul { margin-top:5px; font:normal 12px/24px "微软雅黑"; }
.footmain1 ul li a,.footmain1 ul li a:hover{color:#debb90; font:normal 12px/24px "微软雅黑"; }
.foot_main1{margin:0 auto; width:980px; display:table; font:normal 12px/54px "微软雅黑"; color:#976742;}
.main{margin:0 auto; width:100%; display:table; background:url(../images/bj.jpg) repeat-x; padding-bottom:70px;position:relative; top:-5px;}
.index_main{ margin:20px auto; width:980px; display:table;}
.left_part{ float:left; width:322px; height:360px; background:url(../images/bj2.png) no-repeat;}
.right_part{ float:right; width:652px; height:360px; background:url(../images/bj3.png) no-repeat;}
.tit_main{ float:right; height:45px; font:normal 11px/45px Arial; display:block;}
.right_part1{ float:left; width:307px; margin:50px 20px 10px 10px; display:table;}
.right_part1 h1{font:bold 14px/24px "微软雅黑";}
.right_part1 p{ font:normal 12px/18px "微软雅黑";}
a{ color:#747474;}
a:hover{ color:#976742;}
.right_part2{ float:left; width:300px; display:table;}
.right_part2 ul li{font:normal 12px/30px "微软雅黑"; color:#976742; border-bottom:#CCC 1px dashed; width:300px; height:30px}
#full-screen-slider { width:100%; height:478px; float:left; position:relative;background:url(../images/bbj.png) no-repeat center bottom #f3f3f3;position:relative; z-index:99; top:-5px;}
#slides { display:block; width:100%; height:456px; list-style:none; padding:0; margin:0; position:relative;border-bottom: #976842 2px solid;}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:425px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:15px; height:14px; float:left; margin-left:6px; background:url(../images/d2.png) no-repeat;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-999px;}
#pagination li.current { background:url(../images/d1.png) no-repeat; width:15px; height:14px; display:block;}
.left_main{ float:left; width:218px; display:table; background:#fff; border:#e3e3e3 1px solid;}
.left_tit{ width:218px; height:43px; position:relative; z-index:99; top:-8px}
.leftnav{ background:#f3f3f3; border:#e3e3e3 1px solid; margin:6px auto; width:200px; display:table;}
.leftnav li{font:bold 13px/34px "微软雅黑"; border-bottom:#e3e3e3 1px solid;}
.leftnav li a{ width:190px; height:34px; color:#976742; padding-left:9px;}
.leftnav li a:hover,.leftnav li a.on{ width:190px; height:34px; color:#fff; background:#976742; display:block; padding-left:9px;}
.leftnav li ul li a:hover,.leftnav li a.on1{ width:190px; height:34px; color:#fff;display:block;}
.right_main{ float:left; width:720px; display:table; background:#fff; padding:0px 20px;font:normal 12px/20px "微软雅黑"; color:#666;}
.right_tit{ width:720px; height:40px; }
.right_tit h1{font:normal 16px/40px "微软雅黑"; color:#976742;}
.right_tit p{font:normal 12px/40px "微软雅黑"; color:#976742;}
.right_tit1{ width:720px; display:table; border-bottom:#e3e3e3 1px solid; margin-bottom:20px; padding-bottom:6px;}
.right_tit1 h1{font:bold 22px/44px "微软雅黑"; color:#976742;}
.mygl_main{ float:left; width:227px; display:table; text-align:center; margin:5px;}
.dtzx_main{ width:720px; height:182px; border-bottom:#ccc 1px solid;}
.dtzx_lmain{ float:left; width:262px; height:162px;}
.dtzx_rmain{ float:right; width:440px; height:162px;}
.dtzx_rmain h1{font:normal 16px/28px "微软雅黑"; color:#976742;}
.rczp_table tr td{ border-bottom:#ccc 1px solid; font:normal 13px/32px "微软雅黑"; }

.Page{widtH:720px;overflow:hidden;heighT:32px;line-height:32px;text-align:right;margiN:20px auto;}
.Page a{padding:2px 6px;margiN:0 2px; color:#976742}
.Page a:hover{background:#976742;color:#fff;}
.curp{margiN:0 5px;background:#976742;color:#fff;padding:2px 6px;}
.Page span{margiN:0 5px;background:#976742;color:#fff;}
.Page .P_text{widtH:28px;heighT:17px;line-heighT:17px;text-align:center;margiN:0 3px;}
.Page .P_sub{widtH:40px;heighT:19px;border:0px;cursor:pointer;backgrounD:urL(../images/sub1.jpg) no-repeat;margin-lefT:5px;}

.tck_main_bg{ margin:0 auto; width:940px; height:640px; background:#f3f3f3; padding:0 20px;}
.closed{ float:right; position:relative; top:-15px; right:-15px;}
.tck_main{ width:940px; height:610px; background:#fff; margin:10px 0px; }
.tck_mainl{ float:left; width:345px; height:610px;}
.tck_mainr{ float:left; width:553px; height:568px; border:#ddd 1px solid; padding:20px;overflow:scroll;}
.tck_mainr h1{font:normal 20px/32px "微软雅黑"; color:#976742;}
.tck_mainr h2{font:normal 16px/32px "微软雅黑"; color:#976742;}
.tck_mainr p{font:normal 12px/24px "微软雅黑"; color:#666;}

.tck_main_bg2{ width:940px; display:table; background:#f3f3f3; margin:10px auto;}
.tck_top{ width:940px; height:25px;font:bold 14px/24px "微软雅黑"; color:#d80f36;}
.tck_top a,.tck_top a:hover{ color:#d80f36;}
.tck_main1tit{ width:900px; height:50px; background:#777; display:block;font:normal 13px/50px "微软雅黑"; color:#fff; padding:0px 20px;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

.hyzc_table{ margin:0 auto; width:460px; height:600px; font:normal 13px/32px "微软雅黑"; }
.hyzc_table span{ color:#976742;}
.inputcss1{ width:250px; height:26px; border:#ccc 1px solid;}
.hyzc_main{ width:680px; height:230px; background:url(../images/bj1.jpg) left no-repeat;}
.hyzc1_table{ float:right; font:normal 14px/32px "微软雅黑"; width:340px; height:230px; }
.dl_main{ margin:30px auto; width:270px; height:291px; background:url(../images/bj2.jpg) no-repeat; font:normal 14px/32px "微软雅黑"; padding:33px 40px 0px 340px;}
.jmsq_main{ font:normal 14px/24px "微软雅黑"; margin:0 auto; width:350px; display:table;}


/* 焦点图*/
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}


.mod18{width:355px;height:800px; margin:20px auto;position:relative;}
.mod18 .btn{position:absolute;width:18px;height:76px;top:336px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(../images/left.png) no-repeat; top:35px;left:10px;}
.mod18 .next{right:0;background:url(../images/right.png) no-repeat; top:35px;right:10px;}
.mod18 #prevTop,.mod18 #nextTop{top:213px;width:47px;height:93px;}
.mod18 #prevTop{background:url(../images/leftbig.png) 0 0 no-repeat; left:-100px;}
.mod18 #nextTop{background:url(../images/rightbig.png) 0 0 no-repeat; right:-100px;}

.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:355px;position:absolute;color:#fff; }
.mod18 .cf img{vertical-align:middle;}
.mod18 .cf li span{display:block;position:absolute;left:0;bottom:0;padding:29px 0px;text-align:center;background: #f3f3f3; width:355px; font-size:16px; line-height:22px; font-family:"微软雅黑"; color:#666; font-weight:bold}
.mod18 .picBox{height:505px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:505px;position:absolute;}
.mod18 .picBox li{width:355px;height:505px; }

.mod18 .listBox{height:124px;margin:0 auto;position:relative;_padding:6px 0 10px;overflow:hidden; width:505px; left:0px; top:12px;}
.mod18 .listBox ul{height:124px;position:absolute;}
.mod18 .listBox li{width:107px;height:116px;cursor:pointer;position:relative; padding:12px 0 0 3px}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:92px;height:110px;}
.mod18 .listBox li img{width:92px;height:110px;border:0px solid #7c8e9f; _margin:12px 0 0 7px}
.mod18 .listBox .on{ background:url('../images/xbj.png') no-repeat;width:109px;height:124px;}
.mod18 .listBox .on img{width:92px;height:110px;border:0px solid #7c8e9f; _margin:12px 0 0 3px}
.mod18 .listBox .on i{display:block;}
.list_Box{ width:600px; height:150px; background:#f3f3f3; border:#eee 1px solid; position:absolute; left:-110px; margin-top:60px;}


.box {
	width:322px;
	height:278px;
	margin-top:45px;
}
.container {
	width:314px;
	clear:both;
	margin:0 auto;
}
.sub-con {
	height:276px;
	width:314px;
	display:none;
}
.cur-sub-con {
	display:block;
}
.nav {
	width:320px;
	height:10px;
	margin:3px auto;
	border-top:#e0e0e0 1px solid;
	border-bottom:#e0e0e0 1px solid;
	padding:1px;
}
.nav ul {
	width:322px;
	height:10px;
	margin:0 auto;
}
.nav ul li {
	list-style:none;
	display:inline-block;
	width:106px;
	height:10px;
	float:left;
	margin-left:1px;
}
.nav ul li a {
	background:#e0e0e0;
	height:10px;
	display:block;
	width:106px;
}
.nav ul li a:hover, .nav ul li a.cur {
	background:#debb90;
	display:block;
}
.mygl_tit{ width:227px; height:40px; background:#000;-moz-opacity:0.5;opacity: 0.5;filter:alpha(opacity=50); position:absolute; top:117px; z-index:99; left:0;}
.mygl_tits a,.mygl_tits a:hover{color:#fff;}
.mygl_tits{ width:207px; height:40px; text-align:left; position:absolute; top:117px; z-index:999; padding:0px 10px; left:0;}